.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-cbad264c-ad54-6bf3-5969-933ff596538a {
padding-left: 4px !important;
padding-right: 4px !important;
}
.lfr-layout-structure-item-9a8e9dfd-b068-20f1-652a-ed224266e344 {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-5b6efb2b-a427-37be-c6ba-807d4e5b6b38 {
padding-bottom: 64px !important;
}
.lfr-layout-structure-item-125741d4-a807-2886-730d-90f6b53b7e3a {
margin-bottom: 28px !important;
}
.lfr-layout-structure-item-6d8a2b7d-27e9-66ef-74aa-3fe7ea823113 {
padding-bottom: 64px !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-f7a34a27-f822-dc8b-118e-e7b7f4c66c38 {
padding-left: 16px !important;
}
.lfr-layout-structure-item-15b36591-fde9-53d6-e2a4-73585ce62012 {
margin-top: 32px !important;
}
.lfr-layout-structure-item-4a157f60-3634-c99a-d9d7-25382fce6d38 {
padding-right: 16px !important;
}
.lfr-layout-structure-item-dfd5512c-ff52-675a-7f37-e912b865350a {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-2a3820e4-a979-1f95-b1e9-1a1c27a77cc7 {
padding-left: 56px !important;
}
.lfr-layout-structure-item-128f27e4-86f7-cd62-01e0-9178f53c2157 {
margin-bottom: 0px !important;
padding-bottom: 8px !important;
padding-top: 8px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cbad264c-ad54-6bf3-5969-933ff596538a {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9a8e9dfd-b068-20f1-652a-ed224266e344 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5b6efb2b-a427-37be-c6ba-807d4e5b6b38 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5ad9de6e-e53f-6720-94dd-52234726c8c3 {
padding-bottom: 30px !important;
}
.lfr-layout-structure-item-125741d4-a807-2886-730d-90f6b53b7e3a {
display: block !important;
margin-bottom: 56px !important;
}
.lfr-layout-structure-item-6d8a2b7d-27e9-66ef-74aa-3fe7ea823113 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f7a34a27-f822-dc8b-118e-e7b7f4c66c38 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4a157f60-3634-c99a-d9d7-25382fce6d38 {
margin-bottom: 32px !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dfd5512c-ff52-675a-7f37-e912b865350a {
margin-bottom: 24px !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2a3820e4-a979-1f95-b1e9-1a1c27a77cc7 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-128f27e4-86f7-cd62-01e0-9178f53c2157 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-125741d4-a807-2886-730d-90f6b53b7e3a {
margin-bottom: 56px !important;
}
.lfr-layout-structure-item-2a3820e4-a979-1f95-b1e9-1a1c27a77cc7 {
padding-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-9a8e9dfd-b068-20f1-652a-ed224266e344 {
padding-bottom: 48px !important;
}
.lfr-layout-structure-item-5b6efb2b-a427-37be-c6ba-807d4e5b6b38 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5ad9de6e-e53f-6720-94dd-52234726c8c3 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-125741d4-a807-2886-730d-90f6b53b7e3a {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e0cba550-3c47-1fbf-88f2-071d7c582a31 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d8a2b7d-27e9-66ef-74aa-3fe7ea823113 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f7a34a27-f822-dc8b-118e-e7b7f4c66c38 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4a157f60-3634-c99a-d9d7-25382fce6d38 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dfd5512c-ff52-675a-7f37-e912b865350a {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
}